PIL and 2.0b1

Gunars Lucans gunars at spss.com
Thu Sep 14 23:57:59 CEST 2000


The latest PIL 1.1 source on the pythonware site says that it has been updated
for Python 1.6.  Will it work under 2.0b1 as well?

Does anyone have win32 pre-compiled binaries for the current version?  The
latest on the website is for PIL 1.0/Python 1.5.2.

--
Gunars Lucans  --  gunars at spss.com  --  SPSS Inc, Chicago, USA



More information about the Python-list mailing list